Package: org.gradle.api.reporting.plugins

## [Java] Class BuildDashboardPlugin

- org.gradle.api.reporting.plugins.BuildDashboardPlugin

- All Implemented Interfaces and Traits:
    Plugin

      @Incubating
      public class BuildDashboardPlugin
      extends Object

  Adds a task, "buildDashboard", that aggregates the output of all tasks that produce reports.

- - ### Field Summary

    Fields
    Modifiers | Name | Description
    --- | --- | ---
    `static String` | `BUILD_DASHBOARD_TASK_NAME` |

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `void` | `apply(Project project)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Field Detail

    - #### public static final String BUILD_DASHBOARD_TASK_NAME

  - ### Method Detail

    - #### public void apply(Project project)